
Selene J2EE Webapp - Soporte #213

Soporte # 202 (Cerrada): Upgrade selene-core to version 0.0.9

Soporte # 203 (Cerrada): Upgrade selene-model to version 0.0.7

Soporte # 204 (Cerrada): Upgrade selene-sql-model to version 0.0.4

Soporte # 210 (Cerrada): Upgrade selene-sql-logic to version 0.0.4

Soporte # 211 (Cerrada): Upgrade selene-j2ee-logic to version 0.0.7

Upgrade selene-j2ee-interface to version 0.0.4

07/31/2018 07:49 AM - Jesús Freire

Status: Cerrada Start date: 07/31/2018

Priority: Normal Due date: 07/31/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.3 Spent time: 0:30 hour

Puntos de historia: 1   

Description

Upgrade selene-j2ee-interface to version 0.0.4

Upgrade selene-j2ee-components to version 0.0.6

Upgrade selene-ejb-model-impl to version 0.0.2

History

#1 - 07/31/2018 07:50 AM - Jesús Freire

- Status changed from Nueva to En curso

- Parent task set to #211

#2 - 07/31/2018 08:51 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-webapp|r811.

#3 - 08/01/2018 09:59 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
